 /* * {
     box-sizing: border-box;
     padding: 0;
     margin: 0;
 }
 :root {
        --white: #fafafb;
        --purple:#9a67ea;
        --blue-light:#04d4c3;
        --blue-dark:#2a73c2;
        --green: #2c7b90;
 }
body {
    background: linear-gradient(to bottom, var(--purple) , var(--blue-light));
    height: 100vh;
    font-family: 'Prompt', sans-serif;
}
 .container {
    max-width:100%;
    width: 400px;
    height: 600px;
    margin: 0 auto;
    padding: 0 30px;
}  */


/*//Perfil ///*/

/* .perfil h1 {
    color: var(--white) ;
    
}
.perfil span {
    color: var(--white);
    letter-spacing: 1px;
}
#fecha {
    color: var(--white);
    padding: 50px 15px 5px 0px;
} */





/*////////////AGREGAR TAREA //////////////////*/
/* 
.agregar-tarea {
    background-color: var(--white) ;
    width: 100%;
    height: 70px;
    border-radius: 15px;
    padding: 10px 10px;
    display: flex;
    align-items: center;
    gap: 70px;
    margin: 40px 0;
}
.agregar-tarea i {
    font-size: 50px;
    color: var(--purple) ;
    
}
.agregar-tarea i:hover {
    transform: scale(1.1);
    cursor: pointer;
}
.agregar-tarea input {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    border: none;
    background-color: var(--white);
    padding-left:10px ;
    
}
.agregar-tarea input::placeholder {
    font-size: 1.1rem;
    color: var(--purple);
 } */

/*///seccion de tarea////*/

/* .seccion-tarea h3 {
    margin-bottom: 20px;
    color: var(--white);
}
.seccion-tarea li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: linear-gradient(to bottom, var(--blue-dark) , var(--green));
    border-radius:15px ;
    color: var(--white);
    padding: 10px;
    margin: 5px 0;
}
.seccion-tarea > ul p {
    font-size: 1.2rem;
}
.seccion-tarea i {
    font-size: 20px;
}
.seccion-tarea i:hover {
    color: var(--blue-light);
    cursor: pointer;
}
.line-through{
    text-decoration: line-through;
    color : var(--blue-light);
} */



* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root {
   --white:#fafafb;
   --purple:#000;
   --blue-light:#001219;
   --blue-dark:#0A9396;
   --green: #18d26e;

}

body {
    background: linear-gradient(to bottom,var(--purple),var(--blue-light));
    height: 100vh;   
    font-family: 'Prompt', sans-serif;
}

.container {
    max-width: 90%;
    width: 500px;
    height: 600px;
    margin: 0 auto;
}

div a{
    text-decoration: none;
    color: white;
    background-color: #18d26e;
}

a i{
    font-size: 50px;
    color: var(--green);

}

a i:hover {
    transform: scale(1.1);
    cursor: pointer;
}

/*PERFIL*/



.perfil h1 {
    color: var(--white);
}

.perfil span {
    color: var(--white);
    letter-spacing: 1px;
}

#fecha {
    color: var(--white);
    padding: 50px 0 5px 0px;
    font-size: 3rem;
}




/*AGREGAR TAREA*/

.agregar-tarea {
    background-color: var(--white) ;
    border-radius: 15px;
    height: 70px;
    display: flex;
    align-items: center;
    gap: 70px;
    padding: 10px;
    margin: 40px 0;
}

.agregar-tarea input {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    border: none;
    background-color: var(--white);
    padding-left: 3px;
}

.agregar-tarea input::placeholder {
   font-size: 1.1rem;
   color: var(--purple);
}

.agregar-tarea i{
    font-size: 50px;
    color: var(--purple);

}
.agregar-tarea i:hover {
    transform: scale(1.1);
    cursor: pointer;
}



/*SECCION DE TAREA */

.seccion-tarea h3 {
    color: var(--white);
    margin-bottom: 20px;
}

.seccion-tarea li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: linear-gradient(to bottom,var(--blue-dark),var(--green));
    border-radius: 15px;
    padding: 10px;
    color: var(--white);
    margin: 5px 0;

}
.seccion-tarea i {
    font-size: 25px;
}

.seccion-tarea > ul p {
    font-size: 1.2rem;

}


.seccion-tarea i:hover {
    color: var(--blue-light);
    cursor: pointer;
}

.line-through{
    text-decoration: line-through;
    color : var(--blue-light);
} 